#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=mojave1.19_base.ps
projection=-JM16.0c+
region=-R-117.7/-116.7/34.7/35.4
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map mojave1.19' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    35.093  -117.362
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    35.133  -117.322
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    35.071  -117.500
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    34.903  -116.787
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    34.965  -116.935
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    34.956  -116.926
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    35.149  -117.104
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    34.944  -116.932
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    35.034  -116.973
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    34.968  -116.949
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    35.055  -117.022
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    35.013  -116.937
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    34.982  -116.954
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    34.996  -116.947
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    34.960  -116.924
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    34.946  -116.926
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    34.962  -116.973
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    34.758  -117.471
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    34.965  -116.958
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    35.020  -116.987
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    34.971  -116.957
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    34.929  -116.909
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    34.975  -116.948
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    34.928  -116.921
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    34.934  -116.901
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    34.936  -116.894
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    35.026  -117.003
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    35.018  -116.955
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    35.049  -116.973
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    35.020  -116.966
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    34.976  -116.838
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    34.961  -116.838
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    34.967  -116.834
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    34.967  -116.823
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    34.972  -116.826
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    34.974  -116.813
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    34.967  -116.814
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    34.967  -116.821
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    34.967  -116.828
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    34.964  -116.810
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    34.969  -116.951
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    34.971  -116.942
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    34.966  -116.965
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    34.836  -117.602
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    34.966  -117.015
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    35.094  -117.532
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    35.263  -117.353
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    34.992  -116.876
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    35.000  -116.925
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    35.202  -117.283
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    35.202  -117.286
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    35.207  -117.289
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    35.196  -117.289
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    34.967  -117.430
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    34.873  -117.391
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    35.091  -116.985
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    35.090  -116.979
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    35.227  -117.191
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.094  -117.362
    35.093  -117.362
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.038  -117.378
    35.093  -117.362
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.133  -117.323
    35.133  -117.322
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.130  -117.350
    35.133  -117.322
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.071  -117.501
    35.071  -117.500
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.083  -117.500
    35.071  -117.500
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.903  -116.786
    34.903  -116.787
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.844  -116.841
    34.903  -116.787
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.965  -116.936
    34.965  -116.935
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.967  -116.939
    34.965  -116.935
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.955  -116.925
    34.956  -116.926
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.973  -116.940
    34.956  -116.926
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.150  -117.105
    35.149  -117.104
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.149  -117.096
    35.149  -117.104
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.945  -116.932
    34.944  -116.932
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.955  -116.939
    34.944  -116.932
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.035  -116.973
    35.034  -116.973
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.045  -116.976
    35.034  -116.973
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.968  -116.948
    34.968  -116.949
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.979  -116.951
    34.968  -116.949
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.056  -117.021
    35.055  -117.022
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.060  -116.990
    35.055  -117.022
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.013  -116.936
    35.013  -116.937
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.023  -116.924
    35.013  -116.937
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.984  -116.955
    34.982  -116.954
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.959  -116.935
    34.982  -116.954
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.997  -116.949
    34.996  -116.947
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.019  -116.972
    34.996  -116.947
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.960  -116.924
    34.960  -116.924
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.975  -116.940
    34.960  -116.924
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.946  -116.927
    34.946  -116.926
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.953  -116.929
    34.946  -116.926
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.962  -116.972
    34.962  -116.973
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.973  -116.965
    34.962  -116.973
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.759  -117.472
    34.758  -117.471
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.763  -117.496
    34.758  -117.471
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.966  -116.959
    34.965  -116.958
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.975  -116.960
    34.965  -116.958
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.021  -116.988
    35.020  -116.987
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.031  -116.990
    35.020  -116.987
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.971  -116.957
    34.971  -116.957
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.981  -116.952
    34.971  -116.957
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.926  -116.911
    34.929  -116.909
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.936  -116.921
    34.929  -116.909
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.976  -116.949
    34.975  -116.948
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.989  -116.942
    34.975  -116.948
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.928  -116.920
    34.928  -116.921
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.931  -116.921
    34.928  -116.921
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.934  -116.900
    34.934  -116.901
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.940  -116.885
    34.934  -116.901
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.935  -116.895
    34.936  -116.894
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.941  -116.885
    34.936  -116.894
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.028  -117.010
    35.026  -117.003
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.038  -116.999
    35.026  -117.003
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.018  -116.955
    35.018  -116.955
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.029  -116.964
    35.018  -116.955
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.049  -116.973
    35.049  -116.973
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.024  -116.956
    35.049  -116.973
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.021  -116.966
    35.020  -116.966
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.031  -116.962
    35.020  -116.966
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.976  -116.837
    34.976  -116.838
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.953  -116.841
    34.976  -116.838
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.961  -116.839
    34.961  -116.838
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.937  -116.841
    34.961  -116.838
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.966  -116.832
    34.967  -116.834
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.974  -116.820
    34.967  -116.834
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.967  -116.823
    34.967  -116.823
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.969  -116.822
    34.967  -116.823
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.972  -116.826
    34.972  -116.826
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.975  -116.812
    34.972  -116.826
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.974  -116.812
    34.974  -116.813
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.972  -116.811
    34.974  -116.813
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.967  -116.814
    34.967  -116.814
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.973  -116.810
    34.967  -116.814
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.968  -116.819
    34.967  -116.821
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.966  -116.817
    34.967  -116.821
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.967  -116.825
    34.967  -116.828
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.971  -116.813
    34.967  -116.828
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.965  -116.809
    34.964  -116.810
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.972  -116.815
    34.964  -116.810
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.969  -116.949
    34.969  -116.951
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.979  -116.950
    34.969  -116.951
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.971  -116.940
    34.971  -116.942
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.981  -116.948
    34.971  -116.942
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.966  -116.965
    34.966  -116.965
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.978  -116.952
    34.966  -116.965
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.837  -117.602
    34.836  -117.602
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.844  -117.613
    34.836  -117.602
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.966  -117.014
    34.966  -117.015
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.972  -117.024
    34.966  -117.015
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.094  -117.532
    35.094  -117.532
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.064  -117.577
    35.094  -117.532
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.263  -117.354
    35.263  -117.353
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.270  -117.353
    35.263  -117.353
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.992  -116.876
    34.992  -116.876
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.995  -116.868
    34.992  -116.876
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.000  -116.924
    35.000  -116.925
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.003  -116.922
    35.000  -116.925
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.202  -117.283
    35.202  -117.283
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.208  -117.270
    35.202  -117.283
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.202  -117.286
    35.202  -117.286
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.206  -117.286
    35.202  -117.286
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.207  -117.288
    35.207  -117.289
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.204  -117.292
    35.207  -117.289
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.196  -117.289
    35.196  -117.289
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.197  -117.280
    35.196  -117.289
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.968  -117.430
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.972  -117.430
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.874  -117.391
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.874  -117.395
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.092  -116.983
    35.091  -116.985
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.081  -116.956
    35.091  -116.985
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.090  -116.979
    35.090  -116.979
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.090  -116.969
    35.090  -116.979
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.227  -117.191
    35.227  -117.191
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.228  -117.183
    35.227  -117.191
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    35.093  -117.362   -82.367     1.661     3.002
    35.133  -117.322    54.303     1.928     2.228
    35.071  -117.500    10.119     1.333     2.177
    34.903  -116.787     4.085     1.502     1.960
    34.965  -116.935   -11.216     1.677     2.442
    34.956  -116.926     9.916     1.197     2.781
    35.149  -117.104     5.308     1.477     2.180
    34.944  -116.932    10.584     1.046     1.625
    35.034  -116.973    28.348     1.017     1.545
    34.968  -116.949    30.191     0.972     1.477
    35.055  -117.022    -6.104     1.300     2.132
    35.013  -116.937    11.594     1.212     2.632
    34.982  -116.954    45.820     1.231     1.758
    34.996  -116.947    15.361     1.491     3.042
    34.960  -116.924    29.227     1.138     2.407
    34.946  -116.926    17.446     1.260     2.734
    34.962  -116.973    28.286     1.322     2.272
    34.758  -117.471   -26.436     1.562     2.639
    34.965  -116.958     9.617     1.269     2.339
    35.020  -116.987    13.477     0.942     1.757
    34.971  -116.957   -18.266     0.940     1.534
    34.929  -116.909    -0.643     1.136     2.053
    34.975  -116.948    -2.878     1.058     1.735
    34.928  -116.921   -10.772     0.821     1.511
    34.934  -116.901    -3.678     1.007     1.603
    34.936  -116.894    -1.109     1.361     2.537
    35.026  -117.003    -8.974     1.027     1.651
    35.018  -116.955    -7.569     0.830     1.283
    35.049  -116.973   -41.260     1.336     2.350
    35.020  -116.966   -16.269     0.777     1.269
    34.976  -116.838    18.654     1.185     1.761
    34.961  -116.838    -3.316     1.062     1.383
    34.967  -116.834   -15.791     1.249     1.660
    34.967  -116.823   -33.845     1.268     1.945
    34.972  -116.826   -19.943     1.397     1.954
    34.974  -116.813   -16.274     1.349     1.716
    34.967  -116.814    12.843     1.255     1.602
    34.967  -116.821   -23.533     1.119     1.377
    34.967  -116.828   -17.830     1.155     1.505
    34.964  -116.810   -22.464     1.334     1.863
    34.969  -116.951    -6.104     1.122     1.257
    34.971  -116.942   -19.975     1.307     1.877
    34.966  -116.965   -21.302     1.222     2.070
    34.836  -117.602     4.567     1.234     1.945
    34.966  -117.015    23.387     1.609     2.031
    35.094  -117.532   -19.956     1.648     2.674
    35.263  -117.353   -33.563     0.773     0.900
    34.992  -116.876    42.896     0.563     0.656
    35.000  -116.925    30.794     0.514     0.603
    35.202  -117.283   -17.794     0.547     0.645
    35.202  -117.286   -16.437     0.577     0.698
    35.207  -117.289   -13.705     0.568     0.687
    35.196  -117.289   -26.718     0.570     0.640
    34.967  -117.430    -0.220     0.595     0.675
    34.873  -117.391   -16.156     0.555     0.663
    35.091  -116.985   -86.483     0.616     0.646
    35.090  -116.979    74.523     0.755     0.814
    35.227  -117.191   -18.731     0.601     0.689
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    34.712  -117.636    67.971     0.792     0.864
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    34.712  -117.614   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    34.712  -117.636     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    34.712  -117.636     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    34.667  -117.636   5 km
END
