#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=mojave1.19_dcal.ps
projection=-JM16.0c+
region=-R-119.9/-114.5/32.9/37.2
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration mojave1.19' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.093  -117.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.816  -117.598
    35.093  -117.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.133  -117.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.816  -117.598
    35.133  -117.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.688  -117.825
    35.071  -117.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.071  -117.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    34.903  -116.787
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    34.965  -116.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    34.956  -116.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.149  -117.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    34.944  -116.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.034  -116.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    34.968  -116.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.055  -117.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.013  -116.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    34.982  -116.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    34.996  -116.947
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    34.960  -116.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    34.946  -116.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    34.962  -116.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.211  -117.693
    34.758  -117.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.211  -117.693
    34.758  -117.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    34.758  -117.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    34.965  -116.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.020  -116.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.298  -117.358
    35.020  -116.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.298  -117.358
    35.020  -116.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.088  -117.219
    34.971  -116.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    34.971  -116.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.523  -117.355
    34.971  -116.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.298  -117.358
    34.971  -116.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.298  -117.358
    34.971  -116.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.600  -117.493
    34.971  -116.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    34.929  -116.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.298  -117.358
    34.929  -116.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.839  -117.248
    34.975  -116.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    34.975  -116.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.348  -116.827
    34.975  -116.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.600  -117.493
    34.975  -116.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.298  -117.358
    34.975  -116.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.298  -117.358
    34.975  -116.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.088  -117.219
    34.928  -116.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    34.928  -116.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.257  -117.003
    34.928  -116.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.298  -117.358
    34.928  -116.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.298  -117.358
    34.928  -116.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.213  -116.575
    34.928  -116.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.839  -117.248
    34.934  -116.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    34.934  -116.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.257  -117.003
    34.934  -116.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.298  -117.358
    34.934  -116.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.213  -116.575
    34.934  -116.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.088  -117.219
    34.936  -116.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    34.936  -116.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.523  -117.355
    34.936  -116.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.298  -117.358
    34.936  -116.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.839  -117.248
    35.026  -117.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.026  -117.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.351  -117.670
    35.026  -117.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.104  -117.948
    35.026  -117.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.298  -117.358
    35.026  -117.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.298  -117.358
    35.026  -117.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.839  -117.248
    35.018  -116.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.018  -116.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.556  -117.417
    35.018  -116.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.298  -117.358
    35.018  -116.955
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.088  -117.219
    35.049  -116.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.351  -117.670
    35.049  -116.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.688  -117.825
    35.049  -116.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.020  -116.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.839  -117.248
    35.020  -116.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.600  -117.493
    35.020  -116.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.298  -117.358
    35.020  -116.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    34.976  -116.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    34.976  -116.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.213  -116.575
    34.976  -116.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.088  -117.219
    34.961  -116.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    34.961  -116.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    34.961  -116.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.257  -117.003
    34.961  -116.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    34.967  -116.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    34.967  -116.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.864  -117.569
    34.967  -116.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.523  -117.355
    34.967  -116.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    34.967  -116.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.864  -117.569
    34.967  -116.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.213  -116.575
    34.967  -116.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    34.972  -116.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    34.972  -116.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.864  -117.569
    34.972  -116.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.257  -117.003
    34.972  -116.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.088  -117.219
    34.974  -116.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    34.974  -116.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.079  -117.581
    34.974  -116.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.839  -117.248
    34.967  -116.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    34.967  -116.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    34.967  -116.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.213  -116.575
    34.967  -116.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.839  -117.248
    34.967  -116.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    34.967  -116.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    34.967  -116.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.213  -116.575
    34.967  -116.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.839  -117.248
    34.967  -116.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    34.967  -116.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    34.967  -116.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.257  -117.003
    34.967  -116.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.088  -117.219
    34.964  -116.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    34.964  -116.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.523  -117.355
    34.964  -116.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.839  -117.248
    34.969  -116.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    34.969  -116.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.351  -117.670
    34.969  -116.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.088  -117.219
    34.971  -116.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    34.971  -116.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.523  -117.355
    34.971  -116.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.257  -117.003
    34.971  -116.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    34.971  -116.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.088  -117.219
    34.966  -116.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    34.966  -116.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.523  -117.355
    34.966  -116.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.688  -117.825
    34.966  -116.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.688  -117.825
    34.836  -117.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    34.836  -117.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    34.836  -117.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.526  -118.028
    34.836  -117.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.530  -118.144
    34.836  -117.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.208  -117.500
    34.836  -117.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.523  -117.355
    34.836  -117.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.970  -117.039
    34.966  -117.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.864  -117.569
    34.966  -117.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    34.966  -117.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    34.966  -117.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.688  -117.825
    34.966  -117.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.600  -117.493
    34.966  -117.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    34.966  -117.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    35.094  -117.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.263  -117.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.263  -117.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.263  -117.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.263  -117.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.263  -117.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    35.263  -117.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    35.263  -117.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    35.263  -117.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    35.263  -117.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    34.992  -116.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    34.992  -116.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.062  -116.629
    34.992  -116.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    34.992  -116.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    34.992  -116.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.829  -116.335
    34.992  -116.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.829  -116.335
    34.992  -116.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    34.992  -116.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.864  -117.569
    34.992  -116.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.864  -117.569
    34.992  -116.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.550  -117.434
    34.992  -116.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.143  -116.104
    34.992  -116.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.143  -116.104
    34.992  -116.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.348  -116.827
    34.992  -116.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    34.992  -116.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    34.992  -116.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    34.992  -116.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    34.992  -116.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.257  -117.003
    34.992  -116.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.970  -117.039
    35.000  -116.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    35.000  -116.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    35.000  -116.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    35.000  -116.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.062  -116.629
    35.000  -116.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.000  -116.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.000  -116.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.000  -116.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.829  -116.335
    35.000  -116.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.829  -116.335
    35.000  -116.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.829  -116.335
    35.000  -116.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.864  -117.569
    35.000  -116.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.864  -117.569
    35.000  -116.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    35.000  -116.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    35.000  -116.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.550  -117.434
    35.000  -116.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.550  -117.434
    35.000  -116.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.000  -116.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.000  -116.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.143  -116.104
    35.000  -116.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.143  -116.104
    35.000  -116.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    35.000  -116.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    35.000  -116.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    35.000  -116.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.257  -117.003
    35.000  -116.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.000  -116.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.202  -117.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.202  -117.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    35.202  -117.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    35.202  -117.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.202  -117.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.202  -117.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    35.202  -117.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    35.202  -117.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.202  -117.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.202  -117.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    35.202  -117.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    35.202  -117.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.202  -117.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.202  -117.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    35.202  -117.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    35.202  -117.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    35.207  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    35.207  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.207  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.207  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.207  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.207  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.207  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    35.207  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    35.207  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.196  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.196  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    35.196  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    35.196  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    35.196  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.196  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.196  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.864  -117.569
    35.196  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.864  -117.569
    35.196  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.196  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.196  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.196  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.196  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.196  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.196  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.196  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.692  -117.749
    35.196  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.692  -117.749
    35.196  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    35.196  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    35.196  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.550  -117.434
    35.196  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.550  -117.434
    35.196  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    35.196  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    35.196  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.816  -117.598
    35.196  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.816  -117.598
    35.196  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.688  -117.825
    35.196  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.688  -117.825
    35.196  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.809  -117.764
    35.196  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.809  -117.764
    35.196  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.537  -118.139
    35.196  -117.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.864  -117.569
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.864  -117.569
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.550  -117.434
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.550  -117.434
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.688  -117.825
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.688  -117.825
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.879  -118.228
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.879  -118.228
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.526  -118.028
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.526  -118.028
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.298  -117.358
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.447  -117.954
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.447  -117.954
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.530  -118.144
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.296  -117.862
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.692  -117.749
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.692  -117.749
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.208  -117.500
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.687  -118.299
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.211  -117.693
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.257  -117.003
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.631  -118.304
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.631  -118.304
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.348  -116.827
    34.967  -117.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.864  -117.569
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.864  -117.569
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.550  -117.434
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.550  -117.434
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.688  -117.825
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.688  -117.825
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.458  -117.845
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.458  -117.845
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.526  -118.028
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.526  -118.028
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.447  -117.954
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.447  -117.954
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.879  -118.228
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.879  -118.228
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.348  -116.827
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.348  -116.827
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.530  -118.144
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.530  -118.144
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.600  -117.493
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.600  -117.493
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.333  -118.026
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.121  -117.219
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.687  -118.299
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.105  -117.283
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.105  -117.283
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.100  -117.439
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.100  -117.439
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.093  -117.317
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.093  -117.317
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.631  -118.304
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.631  -118.304
    34.873  -117.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    35.091  -116.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    35.091  -116.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.864  -117.569
    35.091  -116.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.864  -117.569
    35.091  -116.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.091  -116.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.829  -116.335
    35.091  -116.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.829  -116.335
    35.091  -116.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    35.091  -116.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    35.091  -116.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.550  -117.434
    35.091  -116.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.091  -116.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.348  -116.827
    35.091  -116.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.091  -116.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.091  -116.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.649  -117.662
    35.091  -116.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.649  -117.662
    35.091  -116.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.688  -117.825
    35.091  -116.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.090  -116.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.090  -116.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.090  -116.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.864  -117.569
    35.090  -116.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.864  -117.569
    35.090  -116.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.829  -116.335
    35.090  -116.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.829  -116.335
    35.090  -116.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    35.090  -116.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    35.090  -116.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.090  -116.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.090  -116.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.090  -116.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.649  -117.662
    35.090  -116.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.227  -117.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    35.227  -117.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.227  -117.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.525  -117.365
    35.227  -117.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    35.227  -117.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    35.227  -117.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.227  -117.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.480  -117.682
    35.227  -117.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.864  -117.569
    35.227  -117.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.864  -117.569
    35.227  -117.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.227  -117.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.268  -117.845
    35.227  -117.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.649  -117.662
    35.227  -117.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.649  -117.662
    35.227  -117.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.692  -117.749
    35.227  -117.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.692  -117.749
    35.227  -117.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.816  -117.598
    35.227  -117.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.816  -117.598
    35.227  -117.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    35.227  -117.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    35.227  -117.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.227  -117.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153  -118.017
    35.227  -117.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.550  -117.434
    35.227  -117.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.550  -117.434
    35.227  -117.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.809  -117.764
    35.227  -117.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.809  -117.764
    35.227  -117.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    35.227  -117.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    35.227  -117.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.688  -117.825
    35.227  -117.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.227  -117.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.965  -116.868
    35.227  -117.191
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    35.302  -116.806     0.300
    35.816  -117.598     0.300
    34.688  -117.825     0.300
    34.211  -117.693     0.300
    34.298  -117.358     0.300
    35.088  -117.219     0.300
    35.523  -117.355     0.300
    35.600  -117.493     0.300
    34.839  -117.248     0.300
    34.348  -116.827     0.300
    34.257  -117.003     0.300
    34.213  -116.575     0.300
    35.351  -117.670     0.300
    35.104  -117.948     0.300
    34.556  -117.417     0.300
    34.561  -117.330     0.300
    34.864  -117.569     0.300
    35.079  -117.581     0.300
    35.268  -117.845     0.300
    34.526  -118.028     0.300
    34.530  -118.144     0.300
    34.208  -117.500     0.300
    34.970  -117.039     0.300
    35.480  -117.682     0.300
    34.875  -116.997     0.300
    34.881  -117.994     0.300
    35.062  -116.629     0.300
    34.829  -116.335     0.300
    34.550  -117.434     0.300
    35.143  -116.104     0.300
    35.525  -117.365     0.300
    34.262  -116.921     0.300
    35.153  -118.017     0.300
    35.692  -117.749     0.300
    35.809  -117.764     0.300
    35.537  -118.139     0.300
    34.879  -118.228     0.300
    34.447  -117.954     0.300
    34.239  -117.659     0.300
    34.296  -117.862     0.300
    34.687  -118.299     0.300
    34.631  -118.304     0.300
    34.458  -117.845     0.300
    34.333  -118.026     0.300
    34.121  -117.219     0.300
    34.105  -117.283     0.300
    34.100  -117.439     0.300
    34.093  -117.317     0.300
    35.649  -117.662     0.300
    35.965  -116.868     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.093  -117.362     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.133  -117.322     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.071  -117.500     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.903  -116.787     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.965  -116.935     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.956  -116.926     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.149  -117.104     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.944  -116.932     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.034  -116.973     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.968  -116.949     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.055  -117.022     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.013  -116.937     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.982  -116.954     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.996  -116.947     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.960  -116.924     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.946  -116.926     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.962  -116.973     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.758  -117.471     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.965  -116.958     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.020  -116.987     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.971  -116.957     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.929  -116.909     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.975  -116.948     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.928  -116.921     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.934  -116.901     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.936  -116.894     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.026  -117.003     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.018  -116.955     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.049  -116.973     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.020  -116.966     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.976  -116.838     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.961  -116.838     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.967  -116.834     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.967  -116.823     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.972  -116.826     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.974  -116.813     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.967  -116.814     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.967  -116.821     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.967  -116.828     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.964  -116.810     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.969  -116.951     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.971  -116.942     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.966  -116.965     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.836  -117.602     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.966  -117.015     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.094  -117.532     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.263  -117.353     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.992  -116.876     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.000  -116.925     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.202  -117.283     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.202  -117.286     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.207  -117.289     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.196  -117.289     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.967  -117.430     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.873  -117.391     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.091  -116.985     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.090  -116.979     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.227  -117.191     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    35.008  -117.032     0.000   222.000   222.000
    35.008  -117.032     0.000   444.000   444.000
END
